Quick Start

The quickest way to get up and running in using PowerStar is to open the sample circuit files provided with the installation. These are normally located in the Circuits folder under your documents folder.

· Familiarize yourself with the function of the toolbar buttons by slowly mousing over them, noting the tool tips and watching the status bar messages. Do the same with the symbols on the symbols toolbar.

· Open a sample circuit. Mouse over the symbols and note the tool tips and status bar messages.

· If the circuit is not active, click on the calculate button [image]. The meter bar should appear. Mouse over the circuit diagram symbols and watch the data tips. Select a symbol and read the meter bar panels and status bar.

· Try moving individual lines and symbols by left clicking on them and dragging them to different screen positions. Try copying them by holding down the [Ctrl] key and dragging the symbols or lines to another position.

· Add a new symbol by selecting a symbol from the symbols toolbar and clicking on an empty area on the screen.

· Add a new line by mousing over a snap grid position until the cursor turns to crosshair. Left click and drag the cursor to the desired end point.

· Double click on a circuit diagram symbol to bring up the device properties pages. Modify the device data, calculate the circuit and observe the effect on the electrical data.

If you encounter any difficulties doing any of the above, please refer to the appropriate section of this help file.

Copyright © 2009-2011 Megasys Software


Using PowerStar

The use of PowerStar consists of three basic steps:

1. Drawing the circuit diagram.

2. Entering data for all devices in the diagram.

3. Calculating the circuit.

Drawing the Circuit Diagram.

The circuit can be any actual circuit consisting of standard electrical devices and equipment such as cables, loads, generators, motors, etc. The circuit is represented by drawing symbols and connecting lines on the screen circuit display area. The result is a single line diagram.

To draw a symbol, click on a symbol button on the symbols bar. Move the mouse cursor to the desired position on the screen and click to draw the symbol.

Connecting lines are started by positioning the mouse cursor on a grid point where it turns into a crosshair cursor.Click and hold the left mouse button and move to the desired endpoint. Note that lines may only be drawn between snap grid points. Snap grids may be displayed by clicking on the Snap Grid Button [image].

Connecting lines may only be drawn as vertical or horizontal lines.When crossing over other lines, the line being drawn automatically crosses over (no connection) the other line. To cross-connect, terminate the line on the connection point.

Entering Data.

Data for all the symbols must be entered before circuit analysis may be performed. To enter data for a device, double click on the symbol. This will activate a Data Entry Form. Most of the data entry fields in this form are required, although some, such as the Label and Description fields are not.

A helpful feature of PowerStar is the Device Database. By clicking on the [DATABASE] button in the Data Entry Form, a Database List Box is activated. By clicking on menu drop down lists and selecting from the main list, the data entry fields on the Data Entry Form are automatically filled in. Of course, some fields such as cable lengths must still be filled in manually.

Another helpful feature is the [AUTOFILL] button. Clicking on this button will automatically fill in the data entry fields with values used in the last form edited.

Calculation.

Calculation is started by selecting CIRCUIT|CALCULATE from the menu or clicking on the Calculate Button [image] on the Circuit Toolbar. This will start the analysis and error checking process.

When the calculation is completed, the meter bar is displayed. Mouse-over any symbol to show voltages, current kva, kw and power factor on the meter toolbar.

Copyright © 2009-2011 Megasys Software


Keyboard Shortcuts

Following are tables of keyboard shortcuts. Many of the shortcuts can speed up PowerStar operations like zooming the circuit display.

Edit Operations

Menu Keyboard Action

Copy Ctrl+C Copy object to clipboard

Cut Ctrl+X Delete object and save to clipboard

Paste Ctrl+V Paste object from clipboard

Undo Alt+BkSp Reverse the last operation

Common Operations

Menu Keyboard Action

Circuit|Report Ctrl+R View circuit report

Circuit|Calculate F8 Calculate circuit.

Device|Data Enter Show device data

View|Grid Ctrl+G Toggle Grid display

Help F1 Display help

Close Window Alt+F4 Close current window

Zoom Operations

View Command Keyboard Action

Zoom In [ + ] Increase magnification

Zoom Out [ - ] Decrease magnification

Z

Copyright © 2009-2011 Megasys Software


Mouse Techniques

In addition to the standard functions of the mouse in Windows, there are several additional functions of the mouse in PowerStar.

Device Information - Mouse over a symbol to display a tool tip with device information such as label, name, device class, connection. Clicking on a symbol will display device information on the Status Bar. A double click on the symbol activates a Device Information Box that displays more detailed information on the device.

Entering or Editing Device Data - If the circuit is inactive (has not been calculated or has just been edited), a double click on the symbol activates a Data Entry Form for filling in or editing device ratings.

Drawing Symbols - Click on a symbol button on the symbols toolbar to select the symbol. Move the cursor to the desired position on the screen. Note that the cursor changes to indicate the final symbol position. Left click to add the symbol to the circuit.

Drawing Connecting Lines - Clicking on a snap grid position and dragging the mouse cursor across the screen produces a rubber banding line. Releasing the mouse button draws a connecting line.

Selecting symbols and lines - Clicking on a symbol will select that symbol indicated by a light grey rectangle enclosing the symbol. Clicking on a line will select that line indicated by small black rectangular grab handles on both ends. Holding the shift key lets you select select multiple symbols, lines and graphics objects.

Marking a Block - A selection box may be started by clicking anywhere away from snap grid positions. Dragging the mouse across produces a rubber banding selection box. Releasing the mouse button will select all the symbols, connecting lines and graphics objects previously enclosed by the selection box..

Moving symbols and lines - Clicking on any selected symbol, line or graphics object and dragging the mouse cursor across the screen before releasing the mouse button will move all the selected symbols, lines and graphics objects to the new position. Note that symbols may not be moved to a position that is already occupied by another symbol or line.

Duplicating symbols and lines - Pressing the [CONTROL] key while clicking on any selected symbol, line or graphics object and dragging the mouse cursor across the screen before releasing the mouse button will copy all the selected symbols, lines and graphics objects to the new position. Note that symbols may not be copied to a position that is already occupied by another symbol or line.

Copyright © 2009-2011 Megasys Software


File menu commands

The File menu offers the following commands:

New | Creates a new document.
Open | Opens an existing document.
Close | Closes an opened document.
Save | Saves an opened document using the same file name.
Save As | Saves an opened document to a specified file name.
Print | Prints a document.
Print Preview | Displays the document on the screen as it would appear printed.
Print Setup | Selects a printer and printer connection.
Send... | Sends the active document through electronic mail.
Exit | Exits PowerStar.


Edit Menu

Edit menu commands

The Edit menu offers the following commands:

Undo | Reverse previous editing operation.
Cut | Deletes data from the document and moves it to the clipboard.
Copy | Copies data from the document to the clipboard.
Paste | Pastes data from the clipboard into the document.
Delete | Pastes from the clipboard a link to data in another application.
Select All | Selects all connecting lines, symbols and graphics.
Default Settings | Opens settings box for PowerStar default settings.


View Menu

View menu commands

The View menu offers the following commands:

Symbols Bar | Shows or hides the toolbar.
Status Bar | Shows or hides the status bar.
Grid | Shows or hides the screen grid.
Zoom In | Increase screen magnification.
Zoom Out | Decrease screen magnification.
Toolbars | Shows or hides devices, graphics and meter toolbars


Circuit Menu

Circuit menu commands

The Circuit menu offers the following commands:

Report | Generates a text report for this circuit.
Symbol Set | Select a symbol set file.
Properties | Opens a circuit properties dialog box.
Calculate | Calculates the electrical circuit.


Device Menu

Device menu commands

The Device menu offers the following commands:

Disconnect | Connects/Disconnects the selected device.
Direction | Rotate clockwise, counterclockwise or invert symbol.
Properties | Opens device properties settings box.


Graphics Menu

Graphics menu commands

The Graphics menu offers the following commands:

Select | Use selection tool.
Line | Draw line tool.
Rectangle | Draw rectangle tool.
Round Rectangle | Draw rounded rectangle tool.
Ellipse | Draw ellipse tool.
Pie | Draw elliptical pie tool.
Arc | Draw elliptical arc tool.
Chord | Draw elliptical chord tool.
Polygon | Draw polygon tool.
Polyline | Draw polyline tool.
Text | Draw text tool.
Arrange | Group/un-group selections. Move selected graphics layer forward/backward.


Help Menu

Help menu commands

The Help menu offers the following commands, which provide you assistance with this application:

Help Contents | Opens the help viewer on the contents table.
Help Index | Offers you an index to topics on which you can get help.
Buy Now | Opens the default internet browser to the PowerStar products page.
Enter License Key | Opens an entry form for the activation key.
About | Displays the version number of this application.


Windows Menu

Window menu commands

The Window menu offers the following commands, which enable you to arrange multiple views of multiple documents in the application window:

New Window | Creates a new window that views the same document.
Cascade | Arranges windows in an overlapped fashion.
Tile | Arranges windows in non-overlapped tiles.
Arrange Icons | Arranges icons of closed windows.


Toolbars

Use this command for instructions about using Help.


Main Toolbar

New File - create a new circuit file.

Open File - open an existing circuit file.

File Save - save the current circuit file.

Edit Cut - cut the selected object and save to Windows clipboard.

Edit Copy - copy the selected object and save to Windows clipboard.

Edit Paste - copy the saved object in Windows clipboard to the current circuit.

File Print - print the current circuit diagram.

Help About - display PowerStar copyright and version information.

Copyright © 2009-2011 Megasys Software


Circuit Toolbar

Snap grids - show/hide snap grid points.

Zoom In - increase screen magnification.

Zoom out - decrease screen magnification.

Graphics - show/hide graphics toolbar.

Next symbols - display next group of symbols on the toolbar.

Symbols - show/hide symbols toolbar.

Previous symbols - display previous group of symbols.

Rotate clockwise - rotate selected symbol clockwise.

Rotate counter-clockwise - rotate selected symbol counter-clockwise.

Invert - invert selected symbol head-tail.

Line connection - connect/disconnect individual lines and neutral.

Disconnect - disconnect the selected device from the circuit.

Calculate - show/hide electrical data/load flow for the circuit.

Meter bar - show/hide meter bar.

Copyright © 2009-2011 Megasys Software


Graphics Toolbar

Selection tool

Line

Rectangle

Rounded rectangle

Ellipse

Elliptical Arc

Elliptical Pie

Elliptic chord

Filled polygon

Polyline

Text

Move selection forward

Move selection backward

Move selection to front

Move selection to back

Group selection

Un-group selection

Copyright © 2009-2011 Megasys Software


Circuits

Circuit as used in PowerStar is a single line diagram representing a physical circuit. The represented circuit may be a combination of balanced or unbalanced three phase or single phase devices. There must be one source (either a generator or a source bus), and one or more passive device (say, a load or a cable).

All branches should preferably be terminated through a load , although PowerStar will still correctly analyze the circuit as long as some of the branches are correctly terminated.

All devices in the circuit must be interconnected into one circuit, either through other devices or through connecting lines. Two or more independent (not interconnected) circuits are not allowed.

Example of a circuit

Copyright © 2009-2011 Megasys Software


Devices

Device as used in PowerStar means any electrical equipment, circuit element or component. The device is represented in the circuit as a symbol. The device may be balanced or unbalanced, linear, passive or active and must not be coupled either capacitively or inductively with other devices in the circuit. The symbol may be single-ended (3 terminals for three phase) or double ended(6 terminals) excluding the neutral.

All devices have three optional properties, name, label and description . The label and name may optionally be shown on the screen and on the circuit printout.

Devices are classified as follows:

CONNECTION DEVICE

IMPEDANCE

CABLE

TRANSFORMER

GENERATOR

SYNCHRONOUS MOTOR

INDUCTION MOTOR

LOAD

SOURCE BUS

POWER CAPACITOR

POWER REACTOR

DISTRIBUTION BOARD

PANELBOARD

MOTOR CONTROL CENTER

PROTECTIVE DEVICE

NULL DEVCE

Copyright © 2009-2011 Megasys Software


Symbols

A symbol drawn on the screen is a graphical representation of a Device. A symbol has the following properties.

Device Class - indicates the classification of the device represented.

Connection - Whether the symbol is connected to the circuit on its head or head-tail. The connection is basically determined by the device class, for example, head-tail for cables and transformers and head only for motors, generators and loads.

Label - A symbol has a label that is shown below and to the right of the symbol on the circuit display. This is also shown on the Status Line. When first inserted in the circuit, the label is only a pre-set prefix (such as "T" for a transformer). When you start the calculation process, PowerStar automatically numbers the symbols if the device auto-number option flag is checked. The numbering sequence is left to right, top to bottom. For example, the top leftmost transformer label will now be "T1". The device label can be positioned by clicking on the label and dragging it to the desired position .

Position and Orientation - The symbol head is positioned on a snap grid point. It can be rotated around this point using the rotate buttons [image] [image] or inverted using the invert button [image] .

Copyright © 2009-2011 Megasys Software


Grids and Lines

Grids - All connecting lines and device symbols are drawn between snap grids. The position of these grids may be shown or hidden by toggling the Snap Grid Button [image].

Lines - Connecting lines are drawn by dragging the mouse cursor across the screen while pressing the mouse left button. The line must be started by pressing the left mouse button on a snap grid position.

Copyright © 2009-2011 Megasys Software


Abbreviations

I - Current, amps

Ipri - Current, Primary Winding

Isec - Current, Secondary Winding

I1 - Current at device head

I2 - Current at device tail

Ia, Ib, Ic - Line current

Irated - Rated Current

Ist/Ifl - Starting to Full Load Current Ratio

kA - Current, amps X 1000

kAsc - Short Circuit Current X 1000 amps

kW - kilowatt

kVA - kilo-voltamps

kVAr - kilo-voltamps reactive

MVAsc - Short Circuit MVA

R - resistance, ohms

R/km - unit resistance

V1 - voltage at device head

V2 - voltage at device tail

Vd - voltage drop, volts

Vpri - voltage, primary winding

Vsec - voltage, secondary winding

Van, Vbn, Vcn - Line to neutral voltage

Vab, Vbc, Vca - Line to line voltage

% Load - loading in percent

% R - Percent resistance referred to device base impedance

% Tap - percent tap referred to nominal secondary voltage.

% VR - Voltage regulation in percent

% X - percent reactance referred to device base impedance

% Xs - percent synchronous reactance referred to device base impedance

X - Reactance, ohms

X/km - unit reactance, ohms per kilometre

X/kft - unit reactance, ohms per kilofeet

P.F. - power factor

Sets - number of conductor sets in parallel

Copyright © 2009-2011 Megasys Software


symbols toolbar

Using the symbols toolbar

Use the symbols button [image] to show or hide the symbols toolbar. The next symbols group button [image] and previous symbol group button [image] selects the symbol group to display on the symbols toolbar.

Mouse over any of the symbols on the toolbar to display the device class or type on the status bar.

Select a symbol by clicking on a symbol button, then move the mouse to the desired grid location on the screen. Note that the cursor shape changes to indicate the symbol orientation depending on the position of the cursor relative to the snap grid point. Left click the mouse button to add the symbol to the circuit diagram.

Copyright © 2009-2011 Megasys Software


manipulating symbols

Manipulating the symbols

To move a symbol on the screen simply click on the symbol and drag it to the new position while holding the left mouse button. Release the button to position the symbol on the closest snap grid point.

To move a group of symbols, connecting lines and graphics objects, select the group. Left click and hold the mouse button on the upper left corner of the desired area. Drag the cursor across until the rubber-banding square encloses the symbols to be selected. Release the mouse button to select all the symbols, connecting lines and graphics inside the selection area. Alternatively, select a group of symbols by holding the [SHIFT] key while clicking on the symbols to be selected in turn.

Next, left click on any selected object and drag the mouse cursor across the screen until the symbols are positioned over the desired area. Release the mouse button.

Each symbol can be individually rotated around its head point using the clockwise button [image] or the counter-clockwise button [image] . It can also be inverted head to tail using the invert button [image] .

Copyright © 2009-2011 Megasys Software


Connecting Lines

Drawing connecting lines

To draw connecting lines, position the mouse cursor over a snap grid point. The mouse cursor will turn to crosshair when positioned properly over a snap grid point.To show the grid points, click on the snap grid button [image] on the Circuit Toolbar.

Press and hold the left mouse button and drag the cursor across the screen. A rubber banding line will show where the line will be drawn. Release the mouse button when the desired direction and length of the line are shown.

When adding new connecting lines, the lines will automatically cross over intersected lines without connecting to those lines.

Copyright © 2009-2011 Megasys Software


copying symbols

Copying and pasting symbols and blocks of symbols

To duplicate a device, press and hold the [Ctrl] key, left click the center of the symbol and drag the cursor to the desired position before releasing the mouse button.

To duplicate a block of symbols, the symbols must first be selected. To do this, click and hold the mouse button on the upper left corner of the desired area. Drag the cursor to the opposite corner until the desired block size is shown. Releasing the mouse button will select all the symbols, connecting lines and graphics inside the selection area. Multiple symbols may also be selected by holding the [SHIFT] button while clicking on each symbol to be selected in turn.

Next, press and hold the [Ctrl] key, left click on any selected object and drag the mouse cursor across the screen until the symbols are positioned over the desired area. Release the mouse button.

Note that when copying or duplicating symbols or blocks of symbols, the device attributes, including the device data are copied over to the new symbols.

To copy the selected symbols, lines and graphics objects to Windows clipboard, click on the Copy Button on the main toolbar. or choose Edit|Copy from the menu bar.

Symbols previously saved to Windows clipboard may be pasted in any vacant area on the screen. To start paste operation, click on the Paste Button. The cursor changes to a paste cursor. Position the cursor over the insertion point (top left corner of the block to be pasted) and click the mouse left button.

Note that the symbol or symbols to be pasted must not overwrite any existing connecting line or symbol. Otherwise, the paste operation will fail.

Copyright © 2009-2011 Megasys Software


Positioning Symbol Labels

To position a symbol label, click on the label and drag the cursor to the desired position before releasing the mouse button. Note that the label text may not be modified by double clicking. To edit the symbol label, open the symbol properties, select the General tab to edit the text and Options tab to include label, name or data to the label.

Copyright © 2009-2011 Megasys Software


Graphics Elements

Graphics elements do not affect the circuit calculation but are useful for complementing the presentation of the circuit diagram.

Graphics elements can be used to:

· annotate the circuit diagram

· graphically modify individual symbols

· add captions

· create nameplates

· show borders

· delineate circuit sections

The following graphical elements are provided:

· line

· rectangle

· rounded rectangle

· ellipse

· elliptical arc

· elliptical pie

· elliptical chord

· polygon

· polyline

· text

Copyright © 2009-2011 Megasys Software


Graphics Operations

Before creating or manipulating any graphics, click on the [image] toolbar button to hide the snap grids, unless you want the graphics to be sized and located on the snap grid points.

To create a graphics object, select the desired shape from the toolbar buttons, left click on the top left corner and drag the cursor to the bottom right to the approximate size. For polygons and polylines, double click the last vertex to complete the polyline/polygon.

Graphics objects, like symbols and connecting lines can be moved, deleted, duplicated and used with Windows clipboard operations. They can also be sized. To select a graphics object, click on the inside if it is solidly filled or on the outline if not. Selecting a graphics object creates grab handles for that object, which can be clicked and dragged to resize it.

All graphics objects will be layered such that the newer objects will display on top of older objects. A selected object can be moved towards the front or back by using the following toolbar buttons, [image] [image] [image] [image].

To select several objects, press and hold the [Shift] key and left click on individual objects. To select objects within an area, left click on the top left of the area and drag the rubber banding selection rectangle to the bottom right.

Several graphics object can be grouped together as single object. To do this, select the objects as above, then click the [image] toolbar button. To ungroup the objects, click the [image] button.

Copyright © 2009-2011 Megasys Software


Graphics Properties

Double clicking a graphics object will display one of the following properties box.

The outline can be invisible, solid, dotted, dashed or dot-dash. The fill can be invisible, solid, or hatched. The outline and fill can have the same or different colors. Click the colour button to display the colour selection dialog box.

For text graphics, click on the [Font] button to display the font selection box.

For elliptical graphics, zero degrees is +x axis (3:00 o'clock), positive is counter-clockwise. The graphics starts at the start angle and moves counter-clockwise towards the end angle.

For rounded corner rectangles, the X and Y axis roundness refers to the relevant radii of the ellipse quadrant used to form the rounded corners of the rectangle.

Copyright © 2009-2011 Megasys Software


Device General Info

Double click on a symbol or select Device Properties from the menu. Select the general tab to display the following dialog box.

Device Name - Optional. Can be displayed next to symbol.

Label - Optional. Can be displayed next to symbol.

Description - Optional. Included in circuit report.

Connection [ABC-Neutral] - Phase connection of device, must be compatible with upstream connection. Double line to neutral not allowed.

Device is disconnected - When checked, this device is not included in circuit calculation (open circuited). Downstream connection also disconnected.

Copyright © 2009-2011 Megasys Software


Database

Device Database

The device database can be used to fill in the device data entry form with typical values. Click [Copy Data] button to fill the form with values from the database.

Copy Text - Check this to copy the data record type into the device description field.

List Device- Create a new device record using the device data values. Record type will be "New Data Record".

Edit Type- Edit the data record Type/Size field.

Delete - Delete the selected data record. This action can not be undone.

Copy Data- Use the record values to fill in the device data.

Copyright © 2009-2011 Megasys Software


Bus Device Data

Voltage in kV - the no load voltage of this bus source.

Short circuit MVA - the estimated or calculated short circuit capacity of this bus.

R/X ratio - the internal resistance to reactance ratio.

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample bus sources.

Copyright © 2009-2011 Megasys Software


Cable Device Data

R, ohms/1000 meters - the cable resistance per 1000 meters for each phase. Note that this value is temperature dependent.

X, ohms/1000 meters - the cable reactance per 1000 meters for each phase. The neutral impedance is assumed to be zero.

Length in meters - the cable length.

Rated current in amps - the rated ampacity of the cable. Note that this dependent on temperature and installation configuration.

Sets in parallel - number of cable sets in parallel. Cable sizes and installation configuration must be identical.

Auto Fill - automatically fill this form using previous values.

Metric/Imperial - switch between metric and imperial versions of device database.

Database - opens the device database of sample cable types.

Copyright © 2009-2011 Megasys Software


Capacitor Device Data

Voltage in volts - Operating voltage of the capacitor bank/assembly.

Rated capacity in kVAr - rated kilovar capacity of the capacitor bank/assembly.

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample capacitors.

Copyright © 2009-2011 Megasys Software


Distribution Board

Distribution Board Device Data

Voltage in volts - Operating voltage of the distribution board.

Power in kVA - The total load kVA of this board.

Load P.F. - The net load power factor of this board.

Panelboard Branch Circuits - the number of branch circuits for this distribution board.

Override - Click to manually enter the total load kVA and power factor.

Auto Fill - automatically fill this form using previous values.

Details - opens the data entry form for the individual branch circuits.

Copyright © 2009-2011 Megasys Software


Generator Device Data

Voltage in volts - No-load voltage of the generator.

Rated capacity in MVA - rated capacity of the generator.

Voltage Regulation % - the difference between no load and full load voltage divided by full load voltage in percent.

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample capacitors.

Copyright © 2009-2011 Megasys Software


Impedance Device Data

Resistance, ohms - the actual device resistance in ohms.

Reactance, ohms - the actual device reactance in ohms.

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample impedances.


Inductiion Motor Device Data

Induction/Synchronous Motor Device Data

Voltage in volts - Operating voltage of the motor.

Specify load - Select the convenient form for entering the load data.

Power in kW - Specify the rated power output of this motor.

Motor P.F. - Enter the actual motor operating power factor.

Efficiency, per Unit - the mechanical efficiency of the motor. About 80% at 3.75kW(5HP) and 90% at 37.5(50HP).

Start-Full Load Ratio - the ratio of starting current to the full loads current. Between 1.5-15, typically 6.5.

Running/Starting - Select to determine motor current.

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample motors.

Copyright © 2009-2011 Megasys Software


Load Device Data

Voltage in volts - Operating voltage of the load.

Specify load - Select the convenient form for entering the load data.

Power in kVA - Specify the operating kVA of this load.

Load Current - Specify the operating current of this load.

Load P.F. - Enter the load operating power factor.

Load Resistance - the actual load resistance in ohms.

Load Reactance - the actual load reactance in ohms.

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample loads.

Copyright © 2009-2011 Megasys Software


Motor Control Center

Voltage in volts - Operating voltage of the MCC.

Power in kVA - The total load kVA of this MCC.

Load P.F. - The net load power factor of this MCC.

Motor Control Units - the number of motor control units for this MCC.

Override - Set to manually enter the total load kVA and power factor.

Auto Fill - automatically fill this form using previous values.

Details - opens the data entry form for the individual motor control units.

Copyright © 2009-2011 Megasys Software


Panelboard

Voltage in volts - Operating voltage of the panelboard.

Power in kVA - The total load kVA of this panelboard.

Load P.F. - The net load power factor of this panelboard.

Panelboard Branch Circuits - the number of branch circuits for this panelboard.

Override - Set to manually enter the total load kVA and power factor.

Auto Fill - automatically fill this form using previous values.

Details - opens the data entry form for the individual branch circuits.

Copyright © 2009-2011 Megasys Software


Protective Device Data

Note that all data are optional and not used during calculation. The trip current will indicate if exceeded in the calculation.

Type - Select fuse, air circuit breaker or oil circuit breaker.

Voltage in kV - rated voltage of the device.

Trip Current, amps - the current setting of the trip element of the device.

Interrupting Rating, kA - the maximum current the device can safely break.

Momentary Rating, kA - the maximum current the device can safely withstand.

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample protective devices.

Copyright © 2009-2011 Megasys Software


Transformer Device Data

Pri/Sec - Select primary and secondary winding type.

Rated Capacity in kVA - Enter transformer capacity in kVA.

Primary voltage, volts - Operating voltage, primary.

Primary Tap % - Percentage tap on the primary winding.

Secondary voltage, volts - Operating voltage, secondary.

Percent R - Percent of base impedance, resistance.

Percent X - Percent of base impedance, reactance.

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample transformers.

Copyright © 2009-2011 Megasys Software


End User License Agreement

PowerStar is a "try-before-you-buy" software product. This means:

1. All copyrights to PowerStar are exclusively owned by Megasys Software.

2. Anyone may use this software during an evaluation period of 30 days. If you wish to continue to use PowerStar after this period, you must register.

3. There are 2 basic types of licenses issued for PowerStar, these are:

a. A single computer USAGE license. The user purchases ONE license to USE PowerStar on ONE computer.

b. A Multiple USAGE license. The user purchases a number of USAGE licenses for use, by the purchaser, the purchaser's employees or accredited agents, on the same number of computers.

Once registered, the user is granted a non-exclusive license to use PowerStar on as many computers as defined by the licensing terms above according to the number of licenses purchased, for any legal purpose. The registered PowerStar software may not be rented or leased, but may be permanently transferred, in it's entirety, if the person receiving it agrees to the terms of this license. If the software is an update, the transfer must include the update and all previous versions.

4. The license key received after registration of PowerStar may not be distributed. If your license key is found to be published anywhere, your license for using PowerStar will be terminated.

5. The PowerStar unregistered copy, may be freely distributed, with exceptions noted below, provided the distribution package is not modified.

a. No person or company may charge a fee for the distribution of PowerStar without written permission from the copyright holder.

b. The PowerStar unregistered copy may not be bundled or distributed with any other package without written permission of the copyright holder.

c. Hacks/crack, keys or key generators may not be included on the same distribution.

6. PowerStar is distributed AS IS. No warranty of any kind is expressed or implied. You use this software at your own risk. The developer will not be liable for data loss, damages, loss of profits or any other kind of loss while using or misusing this software.

7. You may not use, copy, emulate, clone, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the licensed program, or any subset of the licensed program, except as provided for in this agreement. Any such unauthorized use will result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

8. There are NO additional license fees, except the cost of registration, associated with creation and distribution of help documents. Legally registered users may use their copies of PowerStar to produce help documents in any supported format and to distribute those documents free of any additional royalties related to PowerStar.

9. Installing and using PowerStar signifies acceptance of these terms and conditions of the license.

10. If you do not agree with terms of this license you must remove the files of the product from your storage devices and cease to use it.

All rights not expressly granted here are reserved by the copyright holder.

Copyright © 2009-2011 Megasys Software


How To Oder

How To Order

You can order PowerStar online through our secure website.Your payment will be processed by quite well known payment service provider PayPal. You do not need to be a member of PayPal, they will process Visa or Mastercard and accept payments in different currencies (US Dollar, Australian Dollar, Euro, Pound Sterling, Canadian Dollar, etc).

Once your order is complete, your license key will be immediately sent via email to unlock the software for use.

The final cost for PowerStar depends on what type of license and how many copies of that license you are ordering. The latest pricing information is available on our Web site.

The quickest way to order is by selecting Help/Buy Now from the PowerStar menu. Or you can simply visit the Megasys Software web page and place your order:

https://www.megasyssoftware.com/products.php

Copyright © 2009-2011 Megasys Software


License Key

As soon as your order for PowerStar is complete, you will receive a license key, which should be entered into the program to unlock it for use.

To apply your license key:

1. Select the license key in your order confirmation e-mail, and press Ctrl+C to copy it to the Clipboard.

2. Run PowerStar.

3. Choose Help|Enter License Key from the menu.

4. In the dialog-box, click the Paste button to insert your license key.

5. Click the OK button and then restart PowerStar.

You are strongly advised to save your order confirmation e-mail for future reference.

Please do not distribute your license key and do not let anybody copy it. Otherwise, as stated in the license agreement , if your key is published anywhere, your license for using PowerStar will be terminated.

Lost your key?

If, for any reason, you have lost your license key, just contact us and we will resend it to the e-mail address you used when registering.

Copyright © 2009-2011 Megasys Software


Feedback

For any questions, comments, or suggestions, please contact our technical support service at:

support@megasyssoftware.com

While describing the problems you have found in PowerStar, please provide us with the following information:

· PowerStar version.

· Your Windows version.

· Sequence of your actions that caused the problem.

· As many details related to the problem as possible.

Before requesting technical support, please make sure you are using the latest version of PowerStar . Information on the latest releases can be found on the Web site at:

www.megasyssoftware.com

Copyright © 2009-2011 Megasys Software


Upgrades

If you are a legally registered user of PowerStar, you have the right for free upgrades to any newer minor version (for example, from 1.0 to any 1.x version). Or, you have the right for free upgrades to any newer major version (for example, from 1.x to 2.x, 3.x, 4.x, and so on) in case if the period of one year since your order date has not yet elapsed.

In other cases, you have the right for a 50% discount from our current price for an upgrade to any newer major version of PowerStar.

For more information about recent releases, please visit our Web site at:

www.megasyssoftware.com

Copyright © 2009-2011 Megasys Software


Next Pane Command

Next Pane

<< Write application-specific help here. >>


Send

Send command (File menu)

Use this command to send the active document through electronic mail. This command presents a mail window with the active document attached to it. You may then fill out the To: field, Subject: field, etc., and add text to the body of the message if you wish. When you are finished you may click the "Send" button to send the message.


Welcome

Welcome to PowerStar Electrical Software

Version 3.20

from

Copyright © 2009-2011 Megasys Software

All rights reserved.


New Window

New command (Window menu)

Use this command to open a new window with the same contents as the active window. You can open multiple document windows to display different parts or views of a document at the same time. If you change the contents in one window, all other windows containing the same document reflect those changes. When you open a new window, it becomes the active window and is displayed on top of all other open windows.


Scroll bars

Displayed at the right and bottom edges of the document window. The scroll boxes inside the scroll bars indicate your vertical and horizontal location in the document. You can use the mouse to scroll to other parts of the document.


Switch To

Switch to command (application Control menu)

Use this command to display a list of all open applications. Use this "Task List" to switch to or close an application on the list.

Shortcut

Keys:CTRL+ESC

Dialog Box Options

When you choose the Switch To command, you will be presented with a dialog box with the following options:

Task List

Select the application you want to switch to or close.

Switch To

Makes the selected application active.

End Task

Closes the selected application.

Cancel

Closes the Task List box.

Cascade

Arranges open applications so they overlap and you can see each title bar. This option does not affect applications reduced to icons.

Tile

Arranges open applications into windows that do not overlap. This option does not affect applications reduced to icons.

Arrange Icons

Arranges the icons of all minimized applications across the bottom of the screen.


Using Help

Using Help command (Help menu)

Use this command for instructions about using Help.


System Minimize Command

Minimize command (application Control menu)

Use this command to reduce the PowerStar window to an icon.

Shortcut

Mouse:Click the minimize icon [image] on the title bar.

Keys:ALT+F9


Tile Horizontal

Tile Horizontal command (Window menu)

Use this command to vertically arrange multiple opened windows in a non-overlapped fashion.


Edit Cut

Cut command (Edit menu)

Use this command to remove the currently selected data from the document and put it on the clipboard. This command is unavailable if there is no data currently selected.

Cutting data to the clipboard replaces the contents previously stored there.

Shortcuts

Toolbar:

Keys:CTRL+X


Windows Tile

Tile command (Window menu)

Use this command to arrange multiple opened windows in a non-overlapped fashion.


Window Arrange Icon

Window Arrange Icons Command

Use this command to arrange the icons for minimized windows at the bottom of the main window. If there is an open document window at the bottom of the main window, then some or all of the icons may not be visible because they will be underneath this document window.


Title Bar

The title bar is located along the top of a window. It contains the name of the application and document.

To move the window, drag the title bar. Note: You can also move dialog boxes by dragging their title bars.

A title bar may contain the following elements:

Application Control-menu button

Document Control-menu button

Maximize button

Minimize button

Name of the application

Name of the document

Restore button


(Untitled)

Restore command (Control menu)

Use this command to return the active window to its size and position before you chose the Maximize or Minimize command.


(Untitled)

No Help Available

No help is available for this area of the window.


(Untitled)

Previous Window command (document Control menu)

Use this command to switch to the previous open document window. <<YourApp>> determines which window is previous according to the order in which you opened the windows.

Shortcut

Keys:SHIFT+CTRL+F6


View Status Bar Command

Status Bar command (View menu)

Use this command to display and hide the Status Bar, which describes the action to be executed by the selected menu item or depressed toolbar button, and keyboard latch state. A check mark appears next to the menu item when the Status Bar is displayed.

See Status Bar for help on using the status bar.


(Untitled)

Maximize command (System menu)

Use this command to enlarge the active window to fill the available space.

Shortcut

Mouse:Click the maximize icon [image] on the title bar; or double-click the title bar.

Keys:CTRL+F10 enlarges a document window.


File Exit command

Exit command (File menu)

Use this command to end your PowerStar session. You can also use the Close command on the application Control menu. PowerStar prompts you to save documents with unsaved changes.

Shortcuts

Mouse:Double-click the application's Control menu button.

Keys:ALT+F4


Edit Copy

Copy command (Edit menu)

Use this command to copy selected data onto the clipboard. This command is unavailable if there is no data currently selected.

Copying data to the clipboard replaces the contents previously stored there.

Shortcuts

Toolbar:

Keys:CTRL+C


Replace Dialog

Replace dialog box

<< Write application-specific help here. >>


View Toolbar command

Toolbar command (View menu)

Use this command to display and hide the Toolbar, which includes buttons for some of the most common commands in PowerStar , such as File Open. A check mark appears next to the menu item when the Toolbar is displayed.

See Toolbar for help on using the toolbar.


(Untitled)

Size command (System menu)

Use this command to display a four-headed arrow so you can size the active window with the arrow keys.

After the pointer changes to the four-headed arrow:

1.Press one of the DIRECTION keys (left, right, up, or down arrow key) to move the pointer to the border you want to move.

2.Press a DIRECTION key to move the border.

3.Press ENTER when the window is the size you want.

Note: This command is unavailable if you maximize the window.

Shortcut

Mouse:Drag the size bars at the corners or edges of the window.


File Open command

Open command (File menu)

Use this command to open an existing circuit document in a new window. You can open multiple documents at once. Use the Window menu to switch among the multiple open documents. See Window 1, 2, ... command .

You can create new documents with the New command .

Shortcuts

Toolbar:

Keys:CTRL+O


Edit Undo

Undo command (Edit menu)

Use this command to reverse the last editing action, if possible. The name of the command changes, depending on what the last action was. The Undo command is disabled on the menu if you cannot reverse your last action.

Shortcuts

Toolbar:

Keys:CTRL+Z or

ALT-BACKSPACE


(Untitled)

No Help Available

No help is available for this message box.

<< If you wish to author help specific to each message box prompt, then remove the AFX_HIDP_xxx values from the [ALIAS] section of your .HPJ file, and author a topic for each AFX_HIDP_xxx value. For example, AFX_HIDP_INVALID_FILENAME is the help topic for the Invalid Filename message box. >>


Toolbar

The toolbar is displayed across the top of the application window, below the menu bar. The toolbar provides quick mouse access to many tools used in <<YourApp>>,

To hide or display the Toolbar, choose Toolbar from the View menu (ALT, V, T).

<< Add or remove toolbar buttons from the list below according to which ones your application offers. >>

ClickTo

Open a new document.

Open an existing document. <<YourApp>> displays the Open dialog box, in which you can locate and open the desired file.

Save the active document or template with its current name. If you have not named the document, <<YourApp>> displays the Save As dialog box.

Print the active document.

Remove selected data from the document and stores it on the clipboard.

Copy the selection to the clipboard.

Insert the contents of the clipboard at the insertion point.

Reverse the last editing. Note: You cannot undo some actions.

Go to the first record in the current selection.

Go to the previous record in the current selection.

Go to the next record in the current selection.

Go to the last record in the current selection.


(Untitled)

1, 2, ... command (Window menu)

<<YourApp>> displays a list of currently open document windows at the bottom of the Window menu. A check mark appears in front of the document name of the active window. Choose a document from this list to make its window active.


Window Cascade

Cascade command (Window menu)

Use this command to arrange multiple opened windows in an overlapped fashion.


Help About

About command (Help menu)

Use this command to display the copyright notice and version number of your copy of PowerStar.


File Save command

Save command (File menu)

Use this command to save the active document to its current name and directory. When you save a document for the first time, PowerStar displays the Save As dialog box so you can name your document. If you want to change the name and directory of an existing document before you save it, choose the Save As command .

Shortcuts

Toolbar:

Keys:CTRL+S


Help Using Help Command

Context Help command

Use the Context Help command to obtain help on some portion of PowerStar . When you choose the Toolbar's Context Help button, the mouse pointer will change to an arrow and question mark. Then click somewhere in the PowerStar window, such as another Toolbar button. The Help topic will be shown for the item you clicked.

Shortcut

Keys:SHIFT+F1


File Save As command

Save As command (File menu)

Use this command to save and name the active document. PowerStar displays the Save As dialog box so you can name your document.

To save a document with its existing name and directory, use the Save command .


(Untitled)

Modifying the Document

<< Write application-specific help here that provides an overview of how the user should modify a document using your application.>>


File Open dialog box

The following options allow you to specify which file to open:

File Name

Type or select the filename you want to open. This box lists files with the extension you select in the List Files of Type box.

List Files of Type

Select the type of file you want to open:

*.cir or *.*

Drives

Select the drive in which PowerStar stores the file that you want to open.

Directories

Select the directory in which PowerStar stores the file that you want to open.

Network...

Choose this button to connect to a network location, assigning it a new drive letter.


Next Window

Next Window command (document Control menu)

Use this command to switch to the next open document window. <<YourApp>> determines which window is next according to the order in which you opened the windows.

Shortcut

Keys:CTRL+F6


File Close command

Close command (File menu)

Use this command to close all windows containing the active document. PowerStar suggests that you save changes to your document before you close it. If you close a document without saving, you lose all changes made since the last time you saved it. Before closing an untitled document, PowerStar displays the Save As dialog box and suggests that you name and save the document.

You can also close a document by using the Close icon on the document's window, as shown below:


Fikle Save Dialog Box

File Save As dialog box

The following options allow you to specify the name and location of the file you're about to save:

File Name

Type a new filename to save a document with a different name. PowerStar adds the extension you specify in the Save File As Type box.

Drives

Select the drive in which you want to store the document.

Directories

Select the directory in which you want to store the document.

Network...

Choose this button to connect to a network location, assigning it a new drive letter.


Prev Pane Command

Prev Pane

<< Write application-specific help here. >>


Edit Paste

Paste command (Edit menu)

Use this command to insert a copy of the clipboard contents at the insertion point. This command is unavailable if the clipboard is empty.

Shortcuts

Toolbar:

Keys:CTRL+V


File New command

New command (File menu)

Use this command to create a new circuit document in PowerStar.

You can open an existing document with the Open command .

Shortcuts

Toolbar:

Keys:CTRL+N


Status Bar

The status bar is displayed at the bottom of the PowerStar window. To display or hide the status bar, use the Status Bar command in the View menu.

The left area is primarily used in PowerStar to provide information about selected circuit elements. For example, clicking on a device symbol, the device label, type, name and connections are displayed on the left panel of the status bar. When no symbol is selected, it is also used to display the symbol device class when the mouse cursor is over the symbols toolbar.

The left area of the status bar also describes actions of menu items as you use the arrow keys to navigate through menus. This area similarly shows messages that describe the actions of toolbar buttons as you hover the mouse over them.

The right areas of the status bar indicate which of the following keys are latched down:

IndicatorDescription

CAPThe Caps Lock key is latched down.

NUMThe Num Lock key is latched down.

SCRLThe Scroll Lock key is latched down.


Choose Font Dialog

Choose Font dialog box


Choose Color Dialog

Choose Color dialog box


File 1, 2, 3, 4 command

1, 2, 3, 4 command (File menu)

Use the numbers and filenames listed at the bottom of the File menu to open the last four documents you closed. Choose the number that corresponds with the document you want to open.


Tile Vertical

Tile Vertical command (Window menu)

Use this command to arrange multiple opened windows side by side.


Print Setup dialog box

The following options allow you to select the destination printer and its connection.

Printer

Select the printer you want to use. Choose the Default Printer; or choose the Specific Printer option and select one of the current installed printers shown in the box. You install printers and configure ports using the Windows Control Panel.

Orientation

Choose Portrait or Landscape.

Paper Size

Select the size of paper that the document is to be printed on.

Paper Source

Some printers offer multiple trays for different paper sources. Specify the tray here.

Options

Displays a dialog box where you can make additional choices about printing, specific to the type of printer you have selected.

Network...

Choose this button to connect to a network location, assigning it a new drive letter.


Print Preview toolbar

The print preview toolbar offers you the following options:

Print

Bring up the print dialog box, to start a print job.

Next Page

Preview the next printed page.

Prev Page

Preview the previous printed page.

One Page / Two Page

Preview one or two printed pages at a time.

Zoom In

Take a closer look at the printed page.

Zoom Out

Take a larger look at the printed page.

Close

Return from print preview to the editing window.


Print dialog box

The following options allow you to specify how the document should be printed:

Printer

This is the active printer and printer connection. Choose the Setup option to change the printer and printer connection.

Setup

Displays a Print Setup dialog box , so you can select a printer and printer connection.

Print Range

Specify the pages you want to print:

All | Prints the entire document.
Selection | Prints the currently selected text.
Pages | Prints the range of pages you specify in the From and To boxes.

Copies

Specify the number of copies you want to print for the above page range.

Collate Copies

Prints copies in page number order, instead of separated multiple copies of each page.

Print Quality

Select the quality of the printing. Generally, lower quality printing takes less time to produce.


File Print Preview command

Print Preview command (File menu)

Use this command to display the active document as it would appear when printed. When you choose this command, the main window will be replaced with a print preview window in which one or two pages will be displayed in their printed format. The print preview toolbar offers you options to view either one or two pages at a time; move back and forth through the document; zoom in and out of pages; and initiate a print job.


File Page Setup Command

Page Setup command (File menu)


(Untitled)

Print Progress Dialog

The Printing dialog box is shown during the time that <<YourApp>> is sending output to the printer. The page number indicates the progress of the printing.

To abort printing, choose Cancel.


File Print command

Print command (File menu)

Use this command to print a document. This command presents a Print dialog box , where you may specify the range of pages to be printed, the number of copies, the destination printer, and other printer setup options.

Shortcuts

Toolbar:

Keys:CTRL+P


File Print Setup command

Print Setup command (File menu)

Use this command to select a printer and a printer connection. This command presents a Print Setup dialog box , where you specify the printer and its connection.


HIDD_DEVPROP_OPT

Device Options

Device options is a set of flags which you can set to modify input parameters for individual device classes. Each device class will only include a limited number of the following options.

Voltage in kV - selects kilovolts or volts units for the device.

Secondary voltage in kV - selects kilovolts or volts units for secondary winding.

Current units in kA - selects kiloamps or amps current units for the device.

Apparent power in MVA - selects MVA or kVA power units for the device.

Real power in MW - selects megawatts or kilowatts units for the device.

Reactive power in MVAr - selects megavar or kilovar units for the device.

Motor power in HP - selects horsepower or kilowatt units for the motor.

Length X 1000 - multiplies length units by 1000

Show label. - shows/hides the label next to the device on the screen and printout.

Primary voltage in kV- selects kilovolts or volts units for primary winding.

Display electrical data - shows/hides the electrical data next to the device on the screen and printout.

Do not include in report - select this to exclude the device from the circuit report.

Current rating in kA - selects kiloamps or amps current units for the device.

Show Device Name - shows/hides the device name next to the device on the screen and printout.

Autonumber labels - select this to automatically append a number to the device label.


HIDD_PROP_DEV

Device General Info

Device Name - Optional. Can be displayed next to symbol.

Label - Optional. Can be displayed next to symbol.

Description - Optional. Included in circuit report.

Connection [ABC-Neutral] - Phase connection of device, must be compatible with upstream connection. Double line to neutral not allowed.

Device is disconnected - When checked, this device is not included in circuit calculation (open circuited). Downstream connection also disconnected.


HIDD_PROP_DEVBUS

Source Bus

Voltage in kV - the no load voltage of this bus source.

Infinite Bus - the impedance of this bus is sufficiently low to affect circuit calculation.

Short circuit MVA - the estimated or calculated short circuit capacity of this bus.

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample bus sources.


HIDD_PROP_DEVCABLE

Cable Device Data

R, ohms/1000 meters - the cable resistance per 1000 meters for each phase. Note that this value is temperature dependent.

X, ohms/1000 meters - the cable reactance per 1000 meters for each phase. The neutral impedance is assumed to be zero.

Length in meters - the cable length.

Rated current in amps - the rated ampacity of the cable. Note that this dependent on temperature and installation configuration.

Sets in parallel - number of cable sets in parallel. Cable sizes and installation configuration must be identical.

Auto Fill - automatically fill this form using previous values.

Metric/Imperial - switch between metric and imperial versions of device database.

Database - opens the device database of sample cable types.


HIDD_PROP_DEVCAP

Capacitor Device Data

Voltage in volts - Operating voltage of the capacitor bank/assembly.

Rated capacity in kVAr - rated kilovar capacity of the capacitor bank/assembly.

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample capacitors.


HIDD_PROP_DEVDB

Distribution Board Device Data

Voltage in volts - Operating voltage of the distribution board.

Power in kVA - The total load kVA of this board.

Load P.F. - The net load power factor of this board.

Board Loads - the number of branch circuits for this distribution board.

Override Calculated Load - Set to manually enter the total load kVA and power factor.

Auto Fill - automatically fill this form using previous values.

Details - opens the data entry form for the individual board loads.

Motor Control Center

Voltage in volts - Operating voltage of the MCC.

Power in kVA - The total load kVA of this MCC.

Load P.F. - The net load power factor of this MCC.

Motor Control Units - the number of motor control units for this MCC.

Override Calculated Load - Set to manually enter the total load kVA and power factor.

Auto Fill - automatically fill this form using previous values.

Details - opens the data entry form for the individual motor control units.

Panelboard Device Data

Voltage in volts - Operating voltage of the distribution board.

Power in kVA - The total load kVA of this board.

Load P.F. - The net load power factor of this board.

Panelboard Branch Circuits - the number of branch circuits for this distribution board.

Override Calculated Load - Set to manually enter the total load kVA and power factor.

Auto Fill - automatically fill this form using previous values.

Details - opens the data entry form for the individual branch circuits.


HIDD_PROP_DEVGEN

Generator Device Data

Voltage in volts - No-load voltage of the generator.

Rated capacity in MVA - rated capacity of the generator.

Voltage Regulation % - the difference between no load and full load voltage divided by full load voltage in percent.

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample capacitors.


HIDD_PROP_DEVIND

Inductor Device Data

Use this command for instructions about using Help.


HIDD_PROP_DEVLOAD

Load Device Data

Voltage in volts - Operating voltage of the load.

Specify load - Select the convenient form for entering the load data.

Power in kVA - Specify the operating kVA of this load.

Load Current - Specify the operating current of this load.

Load P.F. - Enter the load operating power factor.

Load Resistance - the actual load resistance in ohms.

Load Reactance - the actual load reactance in ohms.

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample loads.


HIDD_PROP_DEVMOTOR

Induction Motor Device Data

Voltage in volts - Operating voltage of the motor.

Specify load - Select the convenient form for entering the load data.

Power in kW - Specify the rated power output of this motor.

Motor P.F. - Enter the actual motor operating power factor.

Efficiency, per Unit - the mechanical efficiency of the motor. About 80% at 3.75kW(5HP) and 90% at 37.5(50HP).

Start-Full Load Ratio - the ratio of starting current to the full loads current. Between 1.5-15, typically 6.5.

Running/Starting - Select to determine motor current.

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample motors.


HIDD_PROP_DEVPRO

Protective Device Data

Note that all data are optional and not used during calculation. The trip current will indicate if exceeded in the calculation.

Type - Select fuse, air circuit breaker or oil circuit breaker.

Voltage in kV - rated voltage of the device.

Trip Current, amps - the current setting of the trip element of the device.

Interrupting Rating, kA - the maximum current the device can safely break.

Momentary Rating, kA - the maximum current the device can safely withstand.

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample protective devices.


HIDD_PROP_DEVTXF

Transformer Device Data

Pri/Sec - Select primary and secondary winding type.

Rated Capacity in kVA - Enter transformer capacity in kVA.

Primary voltage, volts - Operating voltage, primary.

Primary Tap % - Percentage tap on the primary winding.

Secondary voltage, volts - Operating voltage, secondary.

Percent R - Percent of base impedance, resistance.

Percent X - Percent of base impedance, reactance.

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample transformers.


HIDD_PROP_DEVZEDDATA

Impedance Device Data

Resistance, ohms - the actual device resistance in ohms.

Reactance, ohms - the actual device reactance in ohms.

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample impedances.


HIDD_PROP_ELLIPTIC

Elliptical Properties

Start Angle, Degrees - starting angle of bounding radius from the elliptical center.

End Angle, Degrees - end angle of bounding radius from the elliptical center.

This properties applies to elliptical arc, elliptical chord and elliptical sector. The angles are measured in degrees and are rotated counter-clockwise. Zero degrees is on the horizontal axis to the right of the origin.


HIDD_PROP_RECT

Graphics General Properties

Line Type - the type of line border or outline for the graphics.

Line Weight - relative thickness of the line.

Line Colour - displays colour selection box for graphics line colour.

Fill Type - the actual device resistance in ohms.

Fill Colour - displays colour selection box for graphics fill colour.


HIDD_PROP_RRECT

Rounded Rectangle Properties

Roundness, X-axis - width of the ellipse used to round the corners of the rectangle.

Roundness, Y-axis - height of the ellipse used to round the corners of the rectangle.


HIDD_PROP_TEXT

Text Properties

Text Box - enter a single or multi-line text.

Font - displays a font selection box.

Text Justify - select left, center or right justification.


Data Tip

Data Tip Window

The data tip window is similar to the tool tip that appears when the mouse hovers over a toolbar button.

Hover the mouse over any symbol or connecting line on an active circuit to display device information and electrical data, such as device label, name, voltages, current, kVA, kilowatt and kilovar flow.

Copyright © 2009-2011 Megasys Software


Options

Device Options

Each device class has its own set of option flags. Furthermore, each individual device in the circuit can have its flags set separately. For example, you can check the auto-number for one to renumber it every time the circuit is modified and recalculated, while another may be unchecked so that its label remains constant.

Copyright © 2009-2011 Megasys Software


// Microsoft Visual C++ generated Help ID include file.
// Used by PwrStar.rc
//
.topic 0x80ae0002
Cancel this operation
.topic 0x80be0441
Click to set frequency.
.topic 0x80be047a
Click to set frequency.
.topic 0x80a10434
Click to fill this data entry form with the same data as the last form edited.
.topic 0x80a20489
Click to select primary or secondary winding tap
.topic 0x80c30470
Enter a general description of this circuit project (optional)
.topic 0x80c3046f
Enter a name for this project (used in circuit report)
.topic 0x80c30471
Enter your name/organization
.topic 0x80b7044c
Select the phase connection for the circuit selected on the above list
.topic 0x80ae0447
Set to copy database description to device name
.topic 0x80bd0464
0x80bd0464    // IDD_MCCLOADS [English (United States)]====================
.topic 0x80ae0445
Displays list of available data record corresponding to menu tree selection.
.topic 0x80ae04e1
Deletes the selected data record from the list. This action can not be undone.
.topic 0x80b7044b
Enter a description for the circuit selected on the above list
.topic 0x80b40449
Click to override the calculated load kVA and power factor
.topic 0x806a040a
Enter an optional description for this device
.topic 0x806a0407
Enter a label for this device
.topic 0x806a0408
Enter an optional name for this device (used in circuit report)
.topic 0x80ae04e2
Edit the Type/Size field of the currently selected data record.
.topic 0x809f041d
Enter cable resistance in ohms per unit length
.topic 0x809f041e
Enter cable reactance in ohms per unit length
.topic 0x80a40425
Enter the rated motor output in horsepower or kW
.topic 0x80b403ed
Calculated kVA, click override button to enter data, or click load details to calculate actual
.topic 0x80a00427
Enter the KVAR rating for this capacitor
.topic 0x80a20416
Transformer resistance in base percentage.
.topic 0x80a50428
Internal voltage drop of generator in percent
.topic 0x80a20417
Transformer reactance in base percentage
.topic 0x80b40419
Calculated power factor, click override button to enter data, or click load details to calculate actual
.topic 0x80a2042e
Transformer primary voltage nominal rating.
.topic 0x809d0429
Enter resistance component of impedance in ohms
.topic 0x80a20415
Transformer secondary voltage nominal rating
.topic 0x80a1041b
No load voltage of this power source
.topic 0x809d042c
Enter reactance component of impedance in ohms
.topic 0x80a40415
Motor mechanical efficiency in percent
.topic 0x806603e9
End angle in degrees, counter clockwise from positive x-axis
.topic 0x80be047b
Click to select imperial measurement units
.topic 0x80650401
Select graphics fill type
.topic 0x806503f0
Click to display fill color selection box
.topic 0x806703ed
Click to display font selection box
.topic 0x80ba045c
Optional framesize rating. Not used for circuit calculation
.topic 0x80a5048f
Enter the rated kVA(MVA) for this generator
.topic 0x80ba0459
Optional interrupting rating for this device. Not used for circuit calculation.
.topic 0x80ae04e3
Add a new record using the current device data. Type/Size will be "New_Record".
.topic 0x80b7044e
Enter the kVA rating for the circuit selected on the above list
.topic 0x80b7044a
Click on the list to edit the data on the form below. Right click for operations menu.
.topic 0x80b70414
Enter the power factor for the circuit selected on the above list
.topic 0x80b40448
Click to display details of each load
.topic 0x80ae0442
Displays available menu selection for selected device class.
.topic 0x80be0442
Click to select metric measurement units
.topic 0x80ba045a
Optional momentary rating for this device. Not used for circuit calculation
.topic 0x80be047c
Click to select motor output in horsepower
.topic 0x80be0443
Click to select motor output in kilowatt
.topic 0x80c40479
Check to disable automatic labels for devices
.topic 0x80b40423
Select or enter the initial number of units/modules/circuits(must be nonzero)
.topic 0x809f0467
Enter the number of cable sets in parallel
.topic 0x80a10444
Click to open the database for this device
.topic 0x80a2043c
Enter the percentage winding tap setting
.topic 0x80ba0423
Select the type of protective device
.topic 0x80a40441
Set this to simulate motor is running
.topic 0x80a10422
Internal resistance to reactance ratio
.topic 0x80a10421
Enter the estimated or calculated short circuit capacity of this bus
.topic 0x809e044f
Click to specify load current and power factor
.topic 0x809e0450
Click to specify load resistance and reactance
.topic 0x809e0441
Click to specify load kVA and power factor
.topic 0x80a40455
Set this to simulate motor is starting
.topic 0x806603e8
Start angle in degrees, counter clockwise from positive x-axis
.topic 0x80a40414
Starting current to full load current ratio
.topic 0x8067048e
Click to display color selection box
.topic 0x80ba0458
Protective device trip current setting
.topic 0x80a20490
Enter the rated kVA(MVA) for this transformer
.topic 0x809f0487
Switch between metric and imperial units database
.topic 0x80a0045b
Voltage rating or normal operating voltage for this device
.topic 0x80a20424
Select the transformer winding configuration
.topic 0x80ae0492
Use the data record to fill in the device input values.
.topic 0x806a803f
Check to connect/Uncheck to disconnect this device from the circuit
.topic 0x806a805d
Click to indicate the neutral of this device is earthed
.topic 0x806a805a
Click to indicate phase A of this device is connected
.topic 0x806a805b
Click to indicate phase B of this device is connected
.topic 0x806a805c
Click to indicate phase C of this device is connected
.topic 0x806703ec
Enter text to be displayed. For long multiline text, copy and paste to Windows Notepad.
.topic 0x80650401
Select the pattern or type of fill inside this graphic
.topic 0x806503f0
Click to display  selection box for fill color
.topic 0x806703ed
Click to display the font selection box
.topic 0x80650400
Select line type
.topic 0x806503ef
Click to display  selection box for line color
.topic 0x80650066
Enter line width
.topic 0x808e0402
Enter x-radius of rounded corners
.topic 0x808e0403
Enter y-radius of rounded corners
.topic 0x806704d2
Select to display text center-justified
.topic 0x80670441
Select to display text left-justified
.topic 0x80670443
Select to display text right-justified
.topic 0x809f041f
Enter the length of this cable
.topic 0x809f0420
Enter the rated current (ampacity) of this cable
.topic 0x80c40472
Check to display overloaded devices symbol in overload color
.topic 0x80c40476
Check to enable displaying device name alongside device symbol
.topic 0x80c40473
Check to enable displaying device label alongside device symbol
.topic 0x80c40475
Check to enable displaying device electrical data alongside device symbol
.topic 0x80c40478
Check to enable printing device name alongside device symbol
.topic 0x80c40474
Check to enable printing device label alongside device symbol
.topic 0x80c40477
Check to enable printing device electrical data alongside device symbol
.topic 0x809e048d
Enter the load kVA rating
.topic 0x809e048b
Enter the load power factor in per unit (0 - 1.0)
.topic 0x80a4048c
Enter the motor power factor in per unit (0 - 1.0)
.topic 1000
Check for units in kilovolts, uncheck for volts
.topic 1001
Check for secondary voltage in kilovolts, uncheck for volts
.topic 1002
Check for current units in kiloamps, uncheck for amps
.topic 1003
Check for power in MVA, uncheck for kVA
.topic 1004
Check for power in MW, uncheck for kW
.topic 1005
Check for reactive power in MVAr, uncheck for kVAr
.topic 1006
Check for motor output in horsepower, uncheck for kW
.topic 1007
Check to multiply length units by 1000
.topic 1008
Check to show device label on screen
.topic 1009
Check for primary voltage in kilovolts, uncheck for volts
.topic 1010
Check to display device electrical data on screen
.topic 1011
Check to exclude this device from the circuit report
.topic 1012
Check for current units in kiloamps, uncheck for amps
.topic 1013
Check to display device name on screen
.topic 1014
Check for ////1
.topic 1015
Check for length unit in feet, uncheck for meters
.topic 1016
Check to automatically append a number on the device label
.topic 2001
Enter the load rated kVA
.topic 2002
Enter the load rated current
.topic 2003
Enter the load power factor(0 - 1.0)
.topic 2004
Enter the load resistance in ohms
.topic 2005
Enter the load reactance in ohms
.topic 2006
Enter the motor rated output for the selected circuit in above list